html {
    font-size:0.625em; /* resets 1em = 10px */
}

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('custom/fonts/BebasNeue-webfont.eot');
    src: url('custom/fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('custom/fonts/BebasNeue-webfont.woff') format('woff'),
         url('custom/fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('custom/fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Gnuolane';
    src: url('custom/fonts/gnuolane_rg-webfont.eot');
    src: url('custom/fonts/gnuolane_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('custom/fonts/gnuolane_rg-webfont.woff') format('woff'),
         url('custom/fonts/gnuolane_rg-webfont.ttf') format('truetype'),
         url('custom/fonts/gnuolane_rg-webfont.svg#Gnuolane') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    margin:0px;
    font-size:1.2em;
    font-family:Arial, Sans-Serif;
	color:#636363;
	background-color:#FFF;
}

p {
	-ms-hyphens:auto;
	-webkit-hyphens:auto;
   	-moz-hyphens:auto;
	hyphens:auto;
}

a:link, a:visited {
	text-decoration:none;
	color:#008ab3;
	outline:none;
}

a:hover, a:active {
	color:#333333;
}

address
{
	font-style:normal;
}

/* Headings */

h1, 
div.h1,
p.h1 {
    font-size:1.65em;
	color:#008ab3;
	font-weight:lighter;
	margin:15px 0px 20px 0px;
	display:block;
	padding:0px;
	letter-spacing:-0.5px;
}


h2 {
	color:#008ab3;
	font-size:1.5em;
	font-weight:lighter;
	margin:15px 0px;
}

h2.normal {
    font-size:1em;
	color:#636363;
	line-height:1.5em;
	text-align:justify;
	margin-top:0px;
	margin-bottom:1.5em;
}

h3 {
	color:#008ab3;
	font-size:1em;
	font-weight:bold;
	margin:10px 0px;
}

hr {
	color:#CCCCCC;
	background-color:#CCCCCC;
	height:1px;
	border:0;
	margin:20px 0px;
}


/* Common */

.slogan {
	color:#008ab3;
	font-style:italic;
	margin:10px 0px 0px 0px;
	background-color:#f4f4f4;
	border:solid 1px #bae0f8;
	padding:10px 20px;
	display:block;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

.slogan::before { content:open-quote; }
.slogan::after { content:close-quote; }

h2.slogan::before { content:no-open-quote; }
h2.slogan::after { content:no-close-quote; }
h2.slogan { margin-bottom:20px;}

.actionbutton,
.actionbutton:link,
.actionbutton:visited,
.actionbutton:active {
	padding:5.5px 11px;
	display:inline-block;
	margin:10px 0px;
	border:0px;
	
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	
	-moz-box-shadow:0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);
	text-shadow:0 -1px 1px rgba(0,0,0,0.15);
	border-bottom:1px solid rgba(0,0,0,0.25);
	
	background:#0faed1; 
	background:-webkit-gradient(linear, left top, left bottom, from(#47d6f5), to(#0faed1));
	background:-moz-linear-gradient(top, #47d6f5, #0faed1);
	color:#FFFFFF; 
	
	font-weight:bold;
	vertical-align:middle;
	position:relative;
	cursor:pointer;
}

.actionbutton:link span,
.actionbutton:visited span,
.actionbutton:active span {
	color:#FFFFFF;
	font-size:1.3em;
}

.actionbutton:hover {
	background:#e9e7e8; 
	background:-webkit-gradient(linear, left top, left bottom, from(#e9e7e8), to(#d5d5d5));
	background:-moz-linear-gradient(top, #e9e7e8, #d5d5d5);
	color:#4c4c4c;
}

.actionbutton:hover span {
	color:#008ab3;
}

.thumbnail img {
	display:block;
	border:none;
}


/* Projects Tooltip jquery */

#tooltip {
	position:absolute;
	z-index:3000;
	border:1px solid #008ab3;
	background-color:#eee;
	padding:10px;
	width:350px;
}

#tooltip h3, #tooltip div { 
	margin:0; 
}

#tooltip h3 {
	font-weight:normal;
	display:block;
	margin-bottom:15px;
	font-size:0.9em;
}

#tooltip img {
	border:1px solid #FFFFFF;
}


/* Common Form Elements */

.read_more {
	border-bottom:solid 1px #efefef;
	text-align:right;
	margin-bottom:20px;
}

.read_more a:link,
.read_more a:visited,
.read_more a:active {
	color:#008ab3;
	padding-right:5px;
	font-size:0.9em;
}

.read_more a:hover {
	color:#424242;
}


/* Basic DIV Layout*/

#container {
    margin:0 auto;
    width:960px;
	background: #fff;
}


/* Nav */

.navLogo {
	width:200px;
	float:left;
}

.navLogo a img {
	margin: 20px 30px;
	display:block;
}




/* Language link */

.languagelinks {
	width:36px;
	height:25px;
	float:right;
	margin-right: 20px;
	color:#9a9a9a;
	margin-top:43px;
}

.languagelinks a:link,
.languagelinks a:visited,
.languagelinks a:active {
	color:#9a9a9a;
	font-size:1.2em;
	font-family:'BebasNeueRegular';
}

.languagelinks a:hover,
.languagelinks a.selected {
	color:#0c91cc;
}

#header {
	width:100%;
	clear:both;
}

#content {
    width:100%;
    display:inline;
}

#content p {
	line-height:1.5em;
	text-align:justify;
	margin-top:0px;
	margin-bottom:1.5em;
}

#content ul {
	margin:5px 0px 5px 20px;
	padding:0px;
	list-style:none;
}

#content ul li {
	background-image:url(/custom/images/li.gif);
	background-repeat:no-repeat;
	background-position:0px 4px;
	line-height:1.5em;
	padding:0px 0px 10px 20px;
}

#content ol {
	margin:5px 0px 5px 0px;
	color:#636363;
}

#content ol li {
	list-style-type:decimal-leading-zero;
	line-height:1.5em;
	padding:0px 0px 0px 20px;
	background-image:url(/custom/images/ol.gif);
	background-repeat:repeat-y;
	margin-bottom:10px;
}

#content ol li p {
	text-align:left !important;
}

#content ol li p {
	color:#636363;
}

#content ol li h3 {
	margin-bottom:5px;
}

#content .content_doc ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

#content .content_doc ul li {
	background-image:url(/custom/images/read_more.gif);
	background-repeat:no-repeat;
	background-position:0px 10px;
	padding:5px 0px 0px 20px;
}
#content .table {
	margin:30px 0;
}
#content .table th {
	background-color:#008ab3;
	color:#FFF;
	font-weight:normal;
	font-size:18px;
	padding:10px 0;
}
#content .table td {
	background-color:#f2f2f2;
	padding:10px;
}
#content .table td p { color:#363636; font-size:15px; margin:0 0 10px 0; }


#content .footnotes {
	margin-top:30px;
	border-top:solid 1px #CCCCCC;
	font-size:10px;
	font-style:italic;
	clear:both;
}

/* CONTENT FIXE */

#T1 {
	width:27.3%; /* 33.3% - 6% (padding) */
	height:285px; /* 295px - 1% (padding) */
    float:left;
    display:inline;
	/*background-image:url(/custom/images/bg_fixe_t1.jpg);
	background-repeat:no-repeat;
	background-position:top right;*/
	padding:1% 3% 0% 3%;
	border-bottom:solid 1px #e5e5e5;
}

#T2 {
	width:28.4%;
	height:285px;
    float:left;
    display:inline;
	/*background-image:url(/custom/images/bg_fixe_t2.jpg);
	background-repeat:no-repeat;
	background-position:top right;*/
	padding:1% 3% 0% 2%;
	border-bottom:solid 1px #e5e5e5;
}

#T3 {
    width:27.2%;
	height:285px;
    float:right;
    display:inline;
	/*background-image:url(/custom/images/bg_content_fixe.jpg);
	background-repeat:no-repeat;
	background-position:top 1px;*/
	padding:1% 3% 0% 3%;
	overflow:hidden;
	border-bottom:solid 1px #e5e5e5;
}

#T4 {
    width:100%;
    float:left;
    display:inline;
	border-top:solid 1px #dadada;
	/*background-image:url(/custom/images/bg_homeprojectsrotator.jpg);
	background-repeat:no-repeat;
	background-position:0px 1px;*/
}

/* CONTENT FLEX */

#content_flex {
	width:100%;
	border-width:0px;
	border-collapse:collapse;
}

#content_flex td.text1 {
	/*background-image:url(/custom/images/bg_content_flex.jpg);
	background-repeat:no-repeat;*/
	border-right:solid 1px #dcdcdc;
	vertical-align:top;
	padding:10px 30px 25px 30px;
}
#content_flex td.text1 p {
	text-align:left;
}

#content_flex td.text2 {
	/*background-image:url(/custom/images/bg_content_flex.jpg);
	background-repeat:no-repeat;*/
	border-left:solid 1px #f8f8f8;
	border-right:solid 1px #dcdcdc;
	width:50%;
	vertical-align:top;
	padding:10px 30px 25px 30px;
}

#content_flex td.text3 {
	/*background-image:url(/custom/images/bg_content_flex.jpg);
	background-repeat:no-repeat;*/
	border-left:solid 1px #f8f8f8;
	vertical-align:top;
	padding:10px 30px 25px 30px;
	
}

#content_flex div.projects {
	/*border-top:solid 1px #dadada;
	background-image:url(/custom/images/bg_reference_flex.jpg);*/
	background-repeat:no-repeat;
	clear:both;
}

#content_flex td.solutions {
	/*background-image:url(/custom/images/bg_content_flex.jpg);
	background-repeat:no-repeat;*/
	width:260px;
	border-left:solid 1px #f8f8f8;
	vertical-align:top;
	padding:10px 30px 10px 30px;
}



a.news_link h3,
a.news_link:link h3,
a.news_link:visited h3,
a.news_link:active h3 {
	background-image:url(/custom/images/li.gif);
	background-repeat:no-repeat;
	background-position:0px 4px;
	padding:0px 0px 0px 15px;
	margin:0px 0px 18px 0px;
	display:block;
	line-height:1.5em;
	font-weight:normal;
}

a.news_link:hover h3 {
	color:#333333;
}


#content .newslist,
#content .newslist ul,
#content .newslist ul li {
	margin:0px;
	padding:0px;
}

#content .newslist li a:link,
#content .newslist li a:visited,
#content .newslist li a:active{
	margin:0px;
	padding:0px;
}

.solutions a.thumbnail:link,
.solutions a.thumbnail:visited,
.solutions a.thumbnail:active {
	display:block;
	max-width:190px;
	max-height:94px;
	overflow:hidden;
	border:solid 1px #b2b2b2;
}


/* CONTENT COMPANY */

#T1_company {
	width:27.2%;
	height:285px;
    float:left;
    display:inline;
	/*background-image:url(/custom/images/bg_flex_company.jpg);
	background-repeat:no-repeat;
	background-position:0px 1px;*/
	padding:1% 3% 0% 3%;
	border-top:solid 1px #dbdbdb;
	border-right: solid 1px #dbdbdb;
}

#T2_company {
	width:27.2%;
	height:285px;
    float:left;
    display:inline;
	/*background-image:url(/custom/images/bg_flex_company.jpg);
	background-repeat:no-repeat;
	background-position:0px 1px;*/
	border-left:solid 1px #FFFFFF;
	padding:1% 3% 0% 3%;
	border-top:solid 1px #dbdbdb;
	border-right: solid 1px #dbdbdb;
}

#T3_company {
    width:27.2%;
	height:285px;
    float:right;
    display:inline;
	/*background-image:url(/custom/images/bg_flex_company.jpg);
	background-repeat:no-repeat;
	background-position:0px 1px;*/
	padding:1% 3% 0% 3%;
	border-top:solid 1px #dbdbdb;
}

#T4_company,
.content_all {
    width:94%;
    float:left;
    display:inline;
	/*background-image:url(/custom/images/bg_content_flex.jpg);
	background-repeat:no-repeat;*/
	padding:1% 3% 1% 3%;
}


/* CONTENT CONTACT */

#T1_contact {
    width:38.7%;
	/*background-image:url(/custom/images/bg_content_flex.jpg);
	background-repeat:no-repeat;*/
	padding:8px 30px 30px 30px;
	border-left:solid 1px #FFFFFF;
}

#T2_contact {
	border-right:solid 1px #d8d8d8;
	/*background-image:url(/custom/images/bg_content_flex.jpg);
	background-repeat:no-repeat;*/
	padding:8px 30px 30px 30px;
}

/* FOOTER */

#footer {
	font-size:0.85em;
    width:100%;
    clear:both;
	/*background-image:url(/custom/images/bg_footer.gif);
	background-repeat:repeat-x;*/
	color:#666;
	border-top:1px solid #FFFFFF;
}

#footer a:link,
#footer a:visited,
#footer a:active {
	color:#595959;
}
#footer a:hover {
	color:#008ab3;
}

#footer hr {
	color:#ffffff; 
	background-color:#ffffff;
	border:1px dotted #d5d5d5; 
	border-style:none none dotted;
	clear:both;
	margin:10px 0px;
	padding:0px;
}

#footer h5 {
	font-size:1em;
	color:#008ab3;
	margin:0px 0px 10px 0px;
}

#footer ul.linklist {
	margin:0px 0px 0px 0px;
	padding:0px;
	list-style:none;
}

#footer ul.linklist li {
	background-image:url(/custom/images/li_ref.gif);
	background-repeat:no-repeat;
	background-position:0px 11px;
	border-bottom:dotted 1px #d5d5d5;
	padding:5px 0px 5px 10px;
}

#footer ul.linklist_end{
	margin-bottom:10px !important;
}

#footer ul.linklist_end li {
	border-bottom:dotted 1px #d5d5d5;
	padding:5px 0px 5px 25px !important;
	background-repeat:no-repeat!important;
	background-position:0px 3px!important;
}

#footer ul.linklist_end li a {
	display:block;
}

#footer ul.linklist_end li.footer_subscribe {
	background-image:url(/custom/images/icon_newsletter.png);
}

#footer ul.linklist_end li.footer_admin {
	background-image:url(/custom/images/icon_admin.png);
}

#footer ul.linklist_end li.footer_quote {
	background-image:url(/custom/images/icon_devis.png);
}

#footer ul.linklist_end li.footer_audit {
	background-image:url(/custom/images/icon_audit.png);
}

#footer ul.linklist_end li.footer_support {
	background-image:url(/custom/images/icon_support.png);
}


#footer div.coords {
	width:27.3%;
	height:250px;
	float:left;
	border-right:solid 1px #FFFFFF;
	padding:20px 30px;
}

#footer div.coords div.leftalign {
	float:left;
	width:50%;
}


#footer div.quicklinks {
	width:27.3%;
	float:left;
	height:250px;
	padding:20px 30px;
}

#footer div.functionlinks {
	height:250px;
	float:left;
	padding:20px 20px;
}
#footer div.functionlinks ul {
	margin:0px 0px 0px 0px;
	padding:0px;
	list-style:none;
}
#footer div.functionlinks ul li {
	background-image:url(/custom/images/read_more.gif);
	background-repeat:no-repeat;
	background-position:0px 7px;
	padding:5px 0px 5px 10px;
}
#footer .footer-googlepartner img {
	display: block;
	margin-top: 10px;
	box-shadow: 0 0 4px rgba(0,0,0,0.1);
}


.bread {
	background-color:#cccccc;
	border-top:solid 3px #cccccc;
	border-bottom:solid 3px #cccccc;
	padding:0px 30px;
	font-size:0.9em;
	color:#FFFFFF;
	clear:both;
}

div.breadcrumbs {
	display:inline;
} 

div.breadcrumbs a:link,
div.breadcrumbs a:visited,
div.breadcrumbs a:active,
.bread a:link,
.bread a:visited,
.bread a:active {
	color:#ffffff;
}

div.breadcrumbs a:hover,
.bread a:hover {
	color:#008ab3;
}


/* Detail template */

.detail {
	overflow:auto;
	font-style:italic;
}

.detail a.thumbnail:link,
.detail a.thumbnail:active,
.detail a.thumbnail:visited {
	float:left;
	display:block;
	border:solid 1px #b2b2b2;
	margin-right:25px;
}

.detail a.thumbnail:hover img {
	filter:alpha(opacity=80);  
	-moz-opacity:0.80;
	opacity:0.80;
}

/* References Link */

.reference-element {
	margin:0px 21px 15px 21px;
	height:200px;
	float:left;
}

a.reference:link,
a.reference:visited,
a.reference:active {	
	display:block;
	width:256px;
	font-size:0.9em;
	border:solid 9px #cac9c7;
	color:#7d7d7d;
	outline:none;
}

.solutions a.thumbnail:hover img,
a.reference:hover .reference_thumb img {
	filter:alpha(opacity=60);  
	-moz-opacity:0.60;
	opacity:0.60;
}

a.reference:hover {
	border:solid 9px #008ab3;
}

a.reference:hover .reference_name {
	color:#008ab3;
}

.reference_thumb img.thumbnail {
	width:256px;
	height:128px;
	overflow:hidden;
	border:0px;
	display:block;
}

.reference_name {
	background-color:#e4e4e4;
	background-image:url(/custom/images/read_more.gif);
	background-repeat:no-repeat;
	background-position:15px 10px;
	padding:8px 4px 0px 30px;
	text-transform:uppercase;
	color:#999999;
	font-weight:bold;
	border-bottom:solid 7px #e4e4e4;
	cursor:pointer;
	display:block;
}


/* References List */

#reference_list {
	background-color:#eeeeee;
}

#reference_list td {
	vertical-align:top;
}

#reference_list td ul {
	margin:0px 25px 20px 25px;
	list-style:none;
	padding:0px;
}

#reference_list td ul li {
	background-image:url(/custom/images/li_ref.gif);
	background-repeat:no-repeat;
	background-position:0px 11px;
	border-bottom:dotted 1px #d5d5d5;
	padding:2px 0px 2px 10px;
}

#reference_list td ul li a:link,
#reference_list td ul li a:visited,
#reference_list td ul li a:active {
	font-size:0.9em;
	color:#7d7d7d;
}

#reference_list td ul li a:hover {
	color:#666666;
}

#reference_list td ul li.selected a:link,
#reference_list td ul li.selected a:visited,
#reference_list td ul li.selected a:hover,
#reference_list td ul li.selected a:active {
	color:#008ab3;
	font-weight:bold;
}

.reference_type {
	background-color:#c5c5c5;
	font-size:12px;
	text-transform:uppercase;
	color:#ffffff;
	margin-bottom:10px;
}

.border_shadow {
	background-image:url(/custom/images/bg_shadow.jpg);
	background-repeat:repeat-x;
	width:100%;
	height:17px;
}


/* Projects Detail */

.project_link {
	background-image:url(/custom/images/read_more.gif);
	background-repeat:no-repeat;
	background-position:0px 3px;
	padding:0px 0px 0px 15px;
}

.services_links a {
	margin-right:7px;
}


/* Solutions Detail */

.project_thumb {
	width:256px;
	border:solid 1px #b2b2b2;
	float:left;
	margin:15px 0px 20px 0px;
}

.image_border_gray img {
	display:block;
}

.solution_thumbs_list {
	margin-top:20px;
}

.solution_thumbs_list a.thumbnail:link,
.solution_thumbs_list a.thumbnail:visited,
.solution_thumbs_list a.thumbnail:active {
	max-height:127px;
	width:256px;
	overflow:hidden;
	display:block;
	border:solid 1px #b2b2b2;
	margin-bottom:20px;
}

a.image_border_gray:hover,
.project_thumb:hover,
.solution_thumb:hover,
.solution_thumbs_list a.thumbnail:hover {
	filter:alpha(opacity=60);  
	-moz-opacity:0.60;
	opacity:0.60;
	border:solid 1px #008ab3;
	outline:none;
}

.solutions p {
	margin:5px 0px 0px 0px;
	padding:0px;
}

.solutions ul {
	margin:0px;
	padding:0px;
	background-color:#0066FF;
	list-style:none;
}

.solutions ul li {
	margin:0px;
	padding:0px;
}

a.image_border_gray:link,
a.image_border_gray:visited,
a.image_border_gray:active {
	border:solid 1px #b2b2b2;
	display:block;
	width:190px;
	margin-bottom:10px;
	outline:none;
}

h3 a:link,
h3 a:visited,
h3 a:active {
	color:#008ab3;
	font-size:1em;
	font-weight:bold;
	margin:10px 0px 0px 0px;
}

h3 a:hover {
	color:#424242;
}

/* QUALITY */

#cu3er-container {
	margin:60px 0px;
	width:601px; 
	outline:0;
}

#T4_quality {
    width:100%;
    float:left;
    display:inline;
	background-image:url(/custom/images/bg_header_quality.jpg);
	background-repeat:no-repeat;
	text-align:center;
	height:273px;
}


/* TEAM */

#content .team_pict {
	background-image:url(/custom/images/team-pict_bg.jpg);
	background-repeat:no-repeat;
	height:159px;
}

#content .team_pict ul {
	margin:0px 0px 0px 27px;
	padding:0px;
}

#content .team_pict ul li {
	float:left;
	background-image:none;
	margin:27px 24px;
	padding:0px;
}

#content .team_pict ul li img {
	width:103px;
	height:103px;
	border:0px;
}

#content .team_pict ul li a:link,
#content .team_pict ul li a:visited,
#content .team_pict ul li a:active {
	display:block;
	filter:alpha(opacity=40);  
	-moz-opacity:0.40;
	opacity:0.40;
}

#content .team_pict ul li a:hover,
#content .team_pict ul li a.selected:link,
#content .team_pict ul li a.selected:active,
#content .team_pict ul li a.selected:visited,
#content .team_pict ul li a.selected:hover {
	filter:alpha(opacity=100);  
	-moz-opacity:1.00;
	opacity:1.00;
}

.team_select {
	background-image:url(/custom/images/team-select_bg.jpg);
	background-repeat:no-repeat;
	height:32px;
	line-height:32px;
	padding-left:17px;
	text-transform:uppercase;
}

.team_select span {
	color:#FFFFFF;
	margin:0px 50px 0px 30px;
}

.team_select label {
	color:#FFFFFF;
	margin-right:30px;
}

#content .person_photos {
	margin:15px 0px;
	width:393px;
	float:left;
}

.serious_pict {
	float:left;
}

.serious_pict img {
	border-left:solid 11px #eeeeee;
	border-bottom:solid 11px #eeeeee;
	border-top:solid 11px #eeeeee;
}

#content .person_photos ul {
	margin:0px 0px 0px;
	padding:10px;
	width:182px;
	float:left;
	background-color:#eeeeee;
}

#content .person_photos ul li {
	float:left;
	margin:0px;
	padding:0px;
	background-image:none;
}

#content .person_photos ul li img {
	display:block;
	border:solid 1px #b2b2b2;
}

#content .person_text {
	width:480px;
	float:right;
	padding-top:12px;
}

/* CONTACTFORM */

.textbox {
	padding:2px 5px;
	border:1px solid #c1c1c1;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	font-size:1em;
    font-family:Arial, Sans-Serif;
	color:#636363;
}

.textbox:active, .textbox:focus {
	border:1px solid #008ab3;
	background-color:#f7fcfe;
}

textarea {
	font-size:1em;
    font-family:Arial, Sans-Serif;
	color:#636363;
}

.checkbox {
    border:none;
}

.dropdown {
}

.button,
.subscribe {
	border:none;
	padding:5px 11px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	
	-moz-box-shadow:0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);
	text-shadow:0 -1px 1px rgba(0,0,0,0.15);
	
	background:#0faed1; 
	background:-webkit-gradient(linear, left top, left bottom, from(#47d6f5), to(#0faed1));
	background:-moz-linear-gradient(top, #47d6f5, #0faed1);
	color:#FFFFFF; 
	
	font-weight:bold;
	vertical-align:middle;
	cursor:pointer;
	margin:0px;
}

.button:hover,
.subscribe:hover {
	background:#e9e7e8; 
	background:-webkit-gradient(linear, left top, left bottom, from(#e9e7e8), to(#d5d5d5));
	background:-moz-linear-gradient(top, #e9e7e8, #d5d5d5);
	color:#4c4c4c;
	margin:0px;
	border:none;
}


/* Newsletter Form and Domain Check Form */

.basicsubscriptionform,
.domaincheck {
	margin:0px 30px;
	width:264px;
}

.domaincheck span {
	font-style:italic;
	font-size:0.9em;
	color:#a9a9a9;
}

.basicsubscriptionform .textbox,
.domaincheck .textbox {
	padding:2px 5px;
	border:1px solid #c1c1c1;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	font-size:1em;
    font-family:Arial, Sans-Serif;
	color:#636363;
	width:250px;
}

.textbox2 {
	padding:2px 5px;
	margin-left:5px;
	border:1px solid #c1c1c1;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	font-size:1em;
    font-family:Arial, Sans-Serif;
	color:#636363;
	width:254px;
}

.unsubscribe {
	background-color:#FFFFFF;
	border:none;
	padding:5px 11px;
	cursor:pointer;
	font-size:0.95em;
}

.unsubscribe:hover {
	color:#0faed1;
}

.newsletterIntro {
	width:300px;
	padding:20px 20px 10px 20px;
	background-color:#f5f5f5;
	margin-left:30px;
	color:#898989
}


.domaincheck .success,
.domaincheck .error {
	margin:0px;
	padding:0px;
	display:block;
}

.domaincheck .success .result {
	background-color:#e0f7e4;
	display:block;
	border:solid 1px #84d893;
	color:#62ac6f;
	margin:15px 0px 10px 0px;
	padding:5px;
}

.domaincheck .error .result {
	background-color:#fdeeee;
	display:block;
	border:solid 1px #d49292;
	color:#cc5959;
	margin:15px 0px 10px 0px;
	padding:5px;
}

.domaincheck .error .status,
.domaincheck .success .status {
	display:block;
}

#Newsletter_Subscription input,
#Newsletter_Subscription span,
#Newsletter_Subscription label,
#Newsletter_Subscription input span label {
	display:inline;
}

/* CONTACT BASIC FORM */

/**** CONTACT FORM ****/

div.basiccontactform .textbox {
	width:300px;
}


div.basiccontactform div.form {
	width:300px;
}

/* Intro */
div.basiccontactform #intro { 
	padding:0px 0px 15px 0px;
	line-height:1.8em;
	width:100%;
}

/* Form */
div.basiccontactform div {
	padding:4px 0px;
}

div.basiccontactform label {
	display:block;
	/*width:550px;*/
}																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																												

div.basiccontactform .textbox {
	color:#515151;
}

/* Button */
div.basiccontactform #SendButton {
	margin:10px 0px 0px 0px;
	text-align:right;
}

/* Required */
div.basiccontactform div.required {
	font-weight:bold;
}

/* Validation */
div.basiccontactform .validator,
.validator {
	color:#F00;
	font-weight:bold;
}


/* DIV Confirmation ################## */

div.basiccontactform div.confirmation /* common class for confirmation div */
{

}

div.basiccontactform div.success /* additional class for confirmation div if success */
{
    /*tmp*/
    background-color:#e3f3e9;
	border:solid 1px #009133;
	color:#009133;
	text-align:center;
}

div.basiccontactform div.error /* additional class for confirmation div if error */
{
    /*tmp*/
    background-color:#f7e3e3;
	border:solid 1px Red;
	color:Red;
	text-align:center;
	font-size:0.9em;
}

.subtitle {
	font-size:1.1em;
	font-style:italic;
}


/* Quote */

.table_quote {
	background-color:#f8f8f8;
	padding:10px 35px;
}

.quote {
	padding:20px 0px;
	border-bottom:solid 1px #CCCCCC;
}

select,
option {
	font-size:1em;
    font-family:Arial, Sans-Serif;
	color:#636363;
}

/* STATUT */

.statut_info table {
	background-color:#f7fff5;
	border:solid 1px #e0f1dd;
}

.statut_error table {
	background-color:#f9f0f0;
	border:solid 1px #fbd9dd;
}

.statut_warning table {
	background-color:#fef4dc;
	border:solid 1px #fce4c3;
}

.infos {
	background-color:#f8f8f8;
	border:solid 1px #dedede;
	font-size:0.9em;
	padding:15px 0px;
}

#content .statut_warning ul,
#content .statut_error ul,
#content .statut_info ul {
	padding:0px 20px 0px 0px;
	margin:0px 0px 20px 0px;
}

#content .statut_error ul li {
	margin:0px;
	padding:0px;
	color:#e2001a;
	background-image:none;
	font-size:0.9em;
}

#content .statut_info ul li {
	margin:0px;
	padding:0px;
	color:#41a62a;
	background-image:none;
	font-size:0.9em;
}

#content .statut_warning ul li {
	margin:0px;
	padding:0px;
	color:#ff9000;
	background-image:none;
	font-size:0.9em;
}
.big {
	font-size:18px;
	font-weight:normal !important;
	padding:10px 15px !important;
	width:100%;
	text-align:center;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
}
#content .cta {
	display:block;
	overflow:hidden;
	background-color:#f2f2f2;
	padding:25px 30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size:17px;
}
#content .cta p {
	margin-bottom:10px;
	padding-left:60px;
	background-image:url(/custom/images/arrow_big.png);
	background-repeat:no-repeat;
	background-position:center left;
}



/* PARNTER */

.partner {
	width:430px;
	float:left;
	text-align:center;
	margin:0px 0px 20px 0px;
}

.partner-separator {
	float:left;
	width:40px;
}

.partner a.actionbutton {
	width:178px;
	text-align:center;
	
}

.partner-text {
	margin-top:10px;
}


/* PROJECT NAV */

#content .project_nav_container {
	background-image:url(/custom/images/bg_project-nav.jpg);
	background-position:bottom;
	padding:20px 30px 20px 0px;
	overflow:auto;
}

#content .cat {
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:bold;
	float:left;
	width:140px;
	padding:5px 10px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.30);
	text-align:right;
	letter-spacing:1px;
	margin:4px 10px 0px -2px;
	
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	border:solid 1px #dbdbdb;
	
	background:#a9a9a9; 
	background:-webkit-gradient(linear, left top, left bottom, from(#c0c0c0), to(#a9a9a9));
	background:-moz-linear-gradient(top, #c0c0c0, #a9a9a9);
}

#content .project_nav_container ul {
	padding:5px 0px 5px 2px;
	margin:0px;
	list-style:none;
	width:750px;
	float:right;
}

#content .project_nav_container ul li {
	margin:0px;
	padding:0px;
	list-style:none;
	background-image:none;
	float:left;	
}

#content .project_nav_container ul li a:link,
#content .project_nav_container ul li a:visited,
#content .project_nav_container ul li a:active {
	padding:3px 8px;
	display:inline-block;
	margin:0px 10px 0px 0px;
	font-size:0.9em;
	
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	border:solid 1px #dbdbdb;
	
	background:#0faed1; 
	background:-webkit-gradient(linear, left top, left bottom, from(#47d6f5), to(#0faed1));
	background:-moz-linear-gradient(top, #47d6f5, #0faed1);
	color:#FFFFFF; 
	
	font-weight:normal;
	vertical-align:middle;
	position:relative;
	cursor:pointer;
}

#content .project_nav_container ul li a:hover {
	background:#e9e7e8; 
	background:-webkit-gradient(linear, left top, left bottom, from(#F7F7F7), to(#dbdbdb));
	background:-moz-linear-gradient(top, #F7F7F7, #dbdbdb);
	color:#515050;
}

#content .project_nav_container ul li.selected a:link,
#content .project_nav_container ul li.selected a:active,
#content .project_nav_container ul li.selected a:visited,
#content .project_nav_container ul li.selected a:hover {
	background:#e9e7e8; 
	background:-webkit-gradient(linear, left top, left bottom, from(#F7F7F7), to(#dbdbdb));
	background:-moz-linear-gradient(top, #F7F7F7, #dbdbdb);
	color:#515050;
	font-weight:bold;
}

#content .project_nav_container ul li#navprojects_web_7-1-2 a,
#content .project_nav_container ul li#navprojects_applications_7-1-6 a,
#content .project_nav_container ul li#navprojects_design_7-1-9 a{
	border-left:0px;
}



/* Easy Slider */

.content_slider {
	border-top:solid 1px #CCC;
	border-left:solid 1px #CCC;
	border-right:solid 1px #CCC;
}

#content #clients_slider ul {
	margin:0px 0px 20px 0px;
	padding:0px;
	list-style:none;
}

#content #clients_slider ul li { 
	width:955px;
	height:191px;
	overflow:hidden;
	background-image:none;
	padding:0px;
	margin:0px;
}

#content #clients_slider ul li img {
	margin-left:0px;
	display:block;
	float:left;
	padding:0px;
}

.references_link {
	margin-bottom:20px;
	background-color:#f2f2f2;
	border-bottom:solid 1px #CCC;
	border-left:solid 1px #CCC;
	border-right:solid 1px #CCC;
	height:28px;
	text-align:right;
	padding:6px 6px 0px 0px;
}

.references_link a.actionbutton:link,
.references_link a.actionbutton:visited,
.references_link a.actionbutton:active,
.references_link a.actionbutton:hover {
	margin:0px;
	padding:4px 9px;
	font-size:0.9em;
}
	
/* Easy Slider */

.referencesIntro {
	background-color:#ededed;
	display:block;
	padding:20px 30px 5px 30px;
}

.content_reference {
    width:960px;
    float:left;
    display:inline;
	background-image:url(/custom/images/bg_content_flex.jpg);
	background-repeat:no-repeat;
	padding:0px;
}


/* BLOG NEWS */

#content .blog ul,
#content .navblog ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

#content .blog ul li,
#content .navblog ul li {
	margin:0px;
	padding:20px 10px;
	background-image:none;
	border-bottom:solid 1px #e2e2e2;
	
	width:580px;
	overflow:auto;
	background-color:transparent;
	
	/* Fonctionne déjà sur webkit */
	-webkit-transition-property: background-color;
	-webkit-transition-duration: 1s;
	
	/* Bientôt supporté par Firefox */
	-moz-transition-property: background-color;
	-moz-transition-duration: 1s;
	
	/* … et lorsque ce sera standardisé */
	transition-property: background-color;
	transition-duration: 1s;
}

#content .blog ul li:hover,
#content .blog ul li:focus,
#content .navblog ul li:hover,
#content .navblog ul li:focus {
	background-color:#f2f2f2;
}

#content .navblog ul li:hover a,
#content .navblog ul li:focus a {
	color:#333333 !important;
}

.blogItem_pict {
	float:left;
}

.blogItem_pict img {
	max-width:100px;
	max-height:100px;
	overflow:hidden;
	float:left;
	border:solid 1px #CCC;
	margin:0px 10px 0px 0px;
}

.blogItem_content {}

.blogItem_content h2 {
	margin:0px 0px 10px 0px;
	padding:0px;
}

#content .blogItem_content p {
	font-style:italic;
	margin:0px;
	padding:0px;
}

#content .blogItem_content span,
.DateCat {
	color:#a6a6a6;
	margin:5px 0px 0px 0px;
	padding:0px;
	font-size:11px;
	display:block;
}

#content .navblog ul {
	margin-bottom:30px;
}

#content .navblog ul li {
	padding:8px 4px !important;
	width:100% !important;
	text-transform:uppercase;
}

#content .navblog ul li a:link,
#content .navblog ul li a:visited,
#content .navblog ul li a:active {
	color:#999;
}

#content .navblog ul li.selected,
#content .navblog ul li.active {
	background-color:#ececec;
}

#content .navblog ul li.selected a,
#content .navblog ul li.active a{
	color:#008ab3;
}


.bookmarks {
	font-size:0.8em;
	color:#999;
}

.bookmarks th,
.bookmarks td {
	border-bottom:solid 3px #ffffff;
}

.bookmarks th {
	font-weight:normal;
	text-align:left;
	text-transform:uppercase;
	vertical-align:middle;
	padding:5px 5px;
	background-color:#f2f2f2;
}

.bookmarks td {
	background-color:#f8f8f8;
	vertical-align:middle;
	padding-left:8px;
}


/* HOME NEWS */

#content .homenews ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

#content .homenews ul li {
	background-image:none;
	padding:5px 0px;
	margin:0px 0px 10px 0px;
	overflow:auto;
	
	background-color:transparent;
	
	/* Fonctionne déjà sur webkit */
	-webkit-transition-property: background-color;
	-webkit-transition-duration: 1s;
	
	/* Bientôt supporté par Firefox */
	-moz-transition-property: background-color;
	-moz-transition-duration: 1s;
	
	/* … et lorsque ce sera standardisé */
	transition-property: background-color;
	transition-duration: 1s;
}

#content .homenews ul li:focus,
#content .homenews ul li:hover {
	background-color:#f2f2f2;
}

#content .homenews ul li:focus a h3,
#content .homenews ul li:hover a h3 {
	color:#333333;
}

#content .homenews ul li .date {
	width:25px;
	float:left;
	color:#BEBEBE;
	line-height:1.1em;
}

#content .homenews ul li .date span {
	display:block;
}

#content .homenews ul li .date span.day {
	font-weight:bold;
	font-size:1.2em;
	font-style:italic;
}

#content .homenews ul li .date span.month {
	font-size:0.9em;}

#content .homenews ul li a:link,
#content .homenews ul li a:active,
#content .homenews ul li a:visited {
	float:left;
	width:216px;
	border-left:solid 1px #e2e2e2;
	padding-left:19px;
}

#content .homenews ul li a h3 {
	font-weight:normal;
	margin:0px;
	padding:0px;
	line-height:1.3em;
}

.category_link a:link,
.category_link a:visited,
.category_link a:active {
	display:block;
	font-size:10px;
	font-weight:normal;
	padding:0px;
	margin:0px;
	color: #999999;
	line-height:25px;
	text-transform:uppercase;
	background-color:#F2F2F2;
	padding-left:28px;
	margin-bottom:5px;
}

.category_link a:hover {
	color:#00A6EB;
}

.category_link a {
	background-image:url(/custom/images/arrow_parent.gif);
	background-repeat:no-repeat;
	background-position:9px 7px;
}


/* MAIN NAV */

.mainnav {
	width:100%;
	/*margin-bottom:50px;*/
	margin-bottom:0;
	position:relative;
	z-index:9998;
}

.mainnav ul {
	margin:0px;
	padding:0px;
	list-style:none;
	overflow:auto;
	/*background-image:url(/custom/images/nav_bg.jpg);
	background-repeat:repeat-x;*/
	background: #fff;
}

.mainnav ul li {
	-webkit-transition: color 0.15s linear;
	-moz-transition: color 0.15s linear;
	-o-transition: color 0.15s linear;
	transition: color 0.15s linear;
	-webkit-transition-property: color, background-color, border-color;
	-moz-transition-property: color, background-color, border-color;
	-o-transition-property: color, background-color, border-color;
	transition-property: color, background-color, border-color;
	width:118px;
	border-left:solid 1px #FFF;
	/*border-right:solid 1px #d3d3d3;*/
	border-right:solid 1px #f0f0f0;
	border-top:solid 1px #f0f0f0;
	border-bottom:solid 1px #f0f0f0;
	float:left;
}

#mainnav_6,
#mainnav_10 {
	display:none;
}

#mainnav_2,
#mainnav_3,
#mainnav_4,
#mainnav_5 {
	/*background-image:url(/custom/images/nav_bg_important.jpg);
	background-repeat:repeat-x;*/
	background: #fcfcfc;
}

#mainnav_2 > a,
#mainnav_3 > a,
#mainnav_4 > a,
#mainnav_5 > a {
	color:#666;
}


.mainnav ul li:hover,
.mainnav ul li.selected
.mainnav ul li.active {
	background-image:none !important;
	background-color:#565656;

}

.mainnav ul li a{
	display:block;
	font-family:'BebasNeueRegular';
	color:#9b9b9b;
	color:#008ab3;
	text-transform:uppercase;
	text-align:center;
	font-size:1.5em;
	line-height:58px;
}

.mainnav ul li.sfHover a,
.mainnav ul li a:hover,
.mainnav ul li.selected a,
.mainnav ul li.active a {
	color:#FFF !important;
	background-color:#565656;
	background-color:#008ab3;
}

.mainnav ul li ul {
	position:absolute;
	z-index:5000;
	margin:0px;
	padding:0px;
	list-style:none;
	overflow:auto;
	background-image:none;
	min-width:160px;
	padding:18px 23px;
	background-image:url(/custom/images/nav_bg_sub.png);
	background-repeat:repeat;
	background:#008ab3;
}

.mainnav ul li ul li {
	width:auto;
	border-left:none;
	border-right:none;
	float:none;
	background-color:transparent;
}

.mainnav ul li ul li:hover {
	background-color:transparent;
}

.mainnav ul li ul li a:link,
.mainnav ul li ul li a:active,
.mainnav ul li ul li a:visited {
	display:block;
	font-family:'Gnuolane', Arial;
	color:#cacaca;
	text-transform:none;
	text-align:left;
	font-size:1.3em;
	line-height:30px;
	background-color:transparent;
}

.mainnav ul li ul li a:hover,
.mainnav ul li ul li.selected a,
.mainnav ul li ul li.active a {
	-webkit-transition-property:color;
	-webkit-transition-duration:1s;
	-moz-transition-property:color;
	-moz-transition-duration:1s;
	transition-property:color;
	transition-duration:1s;
	color:#FFF;
	background-color:transparent;
}



.player-container {
	background-color:#FFF !important;
}

.gm-style-iw {
	overflow:hidden !important;
}

/* TEAM CONTENT */
#content .team_list {
	clear:both;
	padding: 0 0 0 32px;
}
#content .team_list li {
	width:190px;
	float:left;
	padding:0;
	margin:0;
	background-image:none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-right:32px;
	margin-bottom:32px;
	border:solid 5px #FFFFFF;
	-webkit-box-shadow: 0px 3px 11px 0px rgba(50, 50, 50, 0.4);
	-moz-box-shadow:    0px 3px 11px 0px rgba(50, 50, 50, 0.4);
	box-shadow:         0px 3px 11px 0px rgba(50, 50, 50, 0.4);
	background-color:#d9d9d9;
}
#content .team_list li:nth-child(4n) { margin-right:0;}
#content .team_list li .team_list_pict img { display:block; }
#content .team_list li .team_list_txt {
	height:70px;
}
#content .team_list li .team_list_txt h3 {
	margin:0 0 10px 0;
	padding:6px 10px;
	font-size:15px;
	background-color:#008ab3;
	font-weight:normal;
	color:#FFF;
	text-align:center;
}
#content .team_list li .team_list_txt h4 {
	font-weight:normal;
	font-size:11px;
	margin:0;
	padding:0px 5px;
	text-align:center;
}

.blogItem_content {
	line-height: 1.5;
}